/* ==================
	* sub
=================== */
#sub-container:after{display: block;content: '';clear: both;}
.sub-visual{overflow: hidden;position: relative;width: 100%;min-width: 1400px;height: 310px;background: url('/include/img/sub/sub-visual.png') no-repeat 0 center / cover;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/include/img/sub/sub-visual.png', sizingMethod='scale')}
.sub-visual > img{display: none;}
.sub-visual > .layer1200{padding-top: 80px;}
.sub-visual h2{display: block;margin-bottom: 15px;font-size: 50px;color: #fff;}
.sub-visual p{font-size: 16px;color: #fff;line-height: 24px;font-weight: 300;}
.sub-visual .sub-visual-con .layer1200{padding-top: 60px;}
.sub-visual .branch-visual{display: none;height: 100%;}
.sub-visual .branch-visual .layer1200{padding-top: 80px;}
.sub-visual .branch-visual .slick-list{height: 100%;}
.sub-visual .branch-visual .slick-track{height: 100%;}
.sub-visual .branch-visual .slick-slide{height: 100%;}

.sub-visual.branch{overflow: hidden;background: none;border-top: 20px solid #eda821;}
.sub-visual.branch .layer1200{display: none;}
.sub-visual.branch > .branch-visual{overflow: hidden;display: block;height: 310px;padding-top: 0;}
.sub-visual.branch > .branch-visual .slick-slide{overflow: hidden;height: 290px;}
.sub-visual.branch > img{display: block;}

.sub-visual.local{overflow: hidden;background: none;border-top: 20px solid #eda821;}
.sub-visual.local .layer1200{display: none;}
.sub-visual.local > .branch-visual{overflow: hidden;display: block;height: 310px;padding-top: 0;}
.sub-visual.local > .branch-visual .slick-slide{overflow: hidden;height: 290px;}
.sub-visual.local > img{display: block;}

.sub-visual.committee{overflow: hidden;background: none;border-top: 20px solid #eda821;}
.sub-visual.committee .layer1200{display: none;}
.sub-visual.committee > .branch-visual{overflow: hidden;display: block;height: 310px;padding-top: 0;}
.sub-visual.committee > .branch-visual .slick-slide{hoverflow: hidden;eight: 290px;}
.sub-visual.committee > img{display: block;}

.sub-nav{position: relative;top: -60px;z-index: 1001;width: 100%;min-width: 1400px;height: 60px;background: rgba(0,0,0,0.4);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#40000000,endColorstr=#40000000);zoom: 1;}
.sub-nav .home{display: block;float: left;width: 60px;height: 60px;border-left: 1px solid #567798;border-right: 1px solid #567798;vertical-align: top;}
.sub-nav .home > a{display: block;padding: 23px 0;text-align: center;}
.sub-navi{height: 60px;}
.sub-navi > li{float: left;position: relative;width: 23%;border-right: 1px solid #567798;}
.sub-navi > li .sub-menu-click{display: block;width: 100%;height: 60px;padding: 21px 20px;background-image: url('/include/img/sub/bg-subdepth.png');background-repeat: no-repeat;background-position: 90% center;font-size: 18px;color: #fff;font-weight: 300;}
.sub-navi > li a{display: block;padding: 21px 20px;font-size: 18px;color: #fff;font-weight: 300;}
.sub-navi > li > ul{display: none;position: absolute;top: 60px;left: 0;z-index: 1000;width: 100%;}
.sub-navi > li > ul li{border-top: 1px solid #576f8d;background-color: #0e315b;background-image: url('/include/img/sub/bg-subdepth.png');background-repeat: no-repeat;background-position: 90% center;}
.sub-navi > li > ul li.on{background-image: url('/include/img/sub/bg-subdepth-on.png');}
.sub-navi > li > ul li.on a{color: #00f4fd;}
.sub-navi > li .sub-menu-click.on{color: #00f4fd;background-image: url('/include/img/sub/bg-subdepth-active.png');}

.sub-nav.branch .depth > span{border-right: 1px solid #61615e;}
.sub-nav.branch .home{border-left: 1px solid #61615e;border-right: 1px solid #61615e;}
.sub-nav.branch .depth{border-right: 1px solid #61615e;}
.sub-nav.branch .depth ul > li{background-color: #000;}
.sub-nav.branch .home{border-left: 1px solid #61615e;border-right: 1px solid #61615e;}
.sub-nav.branch .sub-navi > li{border-right: 1px solid #61615e;}
.sub-nav.branch .sub-navi > li > ul li{background-color: #000;border-top: 1px solid #61615e;}

.sub-nav.local .depth > span{border-right: 1px solid #61615e;}
.sub-nav.local .home{border-left: 1px solid #61615e;border-right: 1px solid #61615e;}
.sub-nav.local .depth{border-right: 1px solid #61615e;}
.sub-nav.local .depth ul > li{background-color: #000;}
.sub-nav.local .home{border-left: 1px solid #61615e;border-right: 1px solid #61615e;}
.sub-nav.local .sub-navi > li{border-right: 1px solid #61615e;}
.sub-nav.local .sub-navi > li > ul li{background-color: #000;border-top: 1px solid #61615e;}

.sub-nav.committee .depth > span{border-right: 1px solid #61615e;}
.sub-nav.committee .home{border-left: 1px solid #61615e;border-right: 1px solid #61615e;}
.sub-nav.committee .depth{border-right: 1px solid #61615e;}
.sub-nav.committee .depth ul > li{background-color: #000;}
.sub-nav.committee .home{border-left: 1px solid #61615e;border-right: 1px solid #61615e;}
.sub-nav.committee .sub-navi > li{border-right: 1px solid #61615e;}
.sub-nav.committee .sub-navi > li > ul li{background-color: #000;border-top: 1px solid #61615e;}

#sub-container.branch-view .sub-con{float: left;width: 100%;}
#sub-container.branch-view .sub-nav + .sub-contents > h3{display: none !important;}
#sub-container.branch-view .sub-contents{padding: 0 40px 150px;}
#sub-container.branch-view .sub-contents > h4{display: none !important;}
#sub-container.branch-view .sub-contents .sub-con > h3{margin-bottom: 30px;}
#sub-container.branch-view .sub-contents .sub-con > h4{display: none !important;}
#sub-container.branch-view .sub-contents .greeting-wrap > h3{margin-bottom: 0;font-size: 24px;border-bottom: 0;}
#sub-container.branch-view .sub-contents .btn-more{display: inline-block;width: 24px;height: 24px;background: #fff;border: 1px solid #ccc;color: #85888e;text-align: center;}
#sub-container.branch-view .sub-contents .btn-more i{padding: 3px;font-weight: 700;}

#sub-container.branch-list .sub-con{float: left;width: 100%;}
#sub-container.branch-list .sub-contents > h3{display: none !important;}
#sub-container.branch-list .sub-contents > h4{display: none !important;}
#sub-container.branch-list .sub-contents .greeting-wrap > h3{margin-bottom: 0;font-size: 24px;border-bottom: 0;}
#sub-container.branch-list .sub-contents .btn-more{display: inline-block;width: 24px;height: 24px;background: #fff;border: 1px solid #ccc;color: #85888e;text-align: center;}
#sub-container.branch-list .sub-contents .btn-more i{padding: 3px;font-weight: 700;}

.sub-contents{padding: 30px 40px 150px;}
.sub-contents.branch{padding: 30px 0 150px;}
.sub-contents.branch .sub-con{float: left;width: 100%;}
.sub-contents.branch > h3{display: none !important;}
.sub-contents.local .sub-con{float: left;width: 100%;}
.sub-contents.local > h3{display: none !important;}
.sub-contents.committee .sub-con{float: left;width: 100%;}
.sub-contents.committee > h3{display: none !important;}
.sub-contents h3{display: block;padding-bottom: 15px;margin-bottom: 80px;border-bottom: 2px solid #000;font-size: 32px;font-weight: 500;color: #000;}
.sub-contents h4{display: block;padding-bottom: 15px;font-size: 24px;font-weight: 500;color: #333;}
.sub-contents h4 .en-text{font-size: 18px;}

.sub-con{min-height: 300px;font-size: 16px;line-height: 1.5em;}
.sub-con:after{display: block;content: '';clear: both;}

.student_copy .form-group{margin-bottom: 5px;}

/* leftmenu */
#left.branch{float: left;width: 250px;margin-left: -290px;}
#left.branch h2{display: table;width: 100%;height: 110px;background-color: #eda821;background-repeat: no-repeat;background-position: bottom right;background-image: url('/include/img/sub/bg-leftmenu.png');}
#left.branch h2 > span{display: table-cell;width: 100%;padding: 10px;color: #fff;font-size: 26px;font-weight: 500;text-align: center;vertical-align: middle;}
#left.branch .left-menu, #left.local .left-menu, #left.committee .left-menu{padding-left: 0 !important;list-style: none !important;}
#left.branch .left-menu > li, #left.local .left-menu > li, #left.committee .left-menu > li{list-style: none !important;}
#left.branch .left-menu .sub-left-menu{padding-left: 0 !important;list-style: none !important;}
#left.branch .left-menu .sub-left-menu > li{list-style: none !important;}
.left-menu > li{border-bottom: 1px solid #ddd;background-position: 95% 15px;background-repeat: no-repeat;background-image: url('/include/img/sub/bg-leftarrow.png');}
.left-menu > li:hover, .left-menu > li.on{background-position: 95% 20px;background-image: url('/include/img/sub/bg-leftarrow-on.png');}
.left-menu > li:hover > a, .left-menu > li.on > a{color: #111;}
.left-menu > li > a{display: block;padding: 14px 20px;font-size: 16px;con-wieght: 300;color: #666666;}
.left-menu li a{line-height: 20px;}
.left-menu > li .sub-left-menu{display: none;padding: 15px 0;padding-left: 0 !important;border-top: 1px solid #ddd;}
.left-menu > li .sub-left-menu > li{position: relative;padding: 5px 0 5px 30px;list-style: none !important;}
.left-menu > li .sub-left-menu > li:before{display: block;content: '';clear: both;position: absolute;top: 14px;left: 20px;width: 4px;height: 1px;background: #111;}
.left-menu > li .sub-left-menu > li > a{display: block;font-size: 14px;font-weight: 300;color: #111;}
.left-menu > li .sub-left-menu > li:hover > a, .left-menu > li .sub-left-menu > li.on > a{font-weight: 500;}
/* 3depth */
.left-menu > li .sub-left-menu > li > ul{display: none;padding: 10px 5px;} 
.left-menu > li .sub-left-menu > li > ul > li{position: relative;padding: 3px 0 3px 10px;}
.left-menu > li .sub-left-menu > li > ul > li:before{display: block;content: '';clear: both;position: absolute;top: 10px;left: 0;width: 3px;height: 3px;background: #111;border-radius: 50%;}
.left-menu > li .sub-left-menu > li > ul > li > a{display: block;font-size: 14px;font-weight: 300;color: #111;}
.left-menu > li .sub-left-menu > li > ul > li:hover > a, .left-menu > li .sub-left-menu > li > ul > li.on > a{font-weight: 500;}
/* 4depth */
.left-menu > li .sub-left-menu > li > ul > li > ul{display: none;padding: 10px 5px;} 
.left-menu > li .sub-left-menu > li > ul > li > ul > li{position: relative;padding: 3px 0 3px 10px;}
.left-menu > li .sub-left-menu > li > ul > li > ul > li:before{display: block;content: '';clear: both;position: absolute;top: 10px;left: 0;width: 3px;height: 3px;background: #111;border-radius: 50%;}
.left-menu > li .sub-left-menu > li > ul > li > ul > li > a{display: block;font-size: 14px;font-weight: 300;color: #111;}
.left-menu > li .sub-left-menu > li > ul > li > ul > li:hover > a, .left-menu > li .sub-left-menu > li > ul > li > ul > li.on > a{font-weight: 500;}
/* 5depth */
.left-menu > li .sub-left-menu > li > ul > li > ul > li > ul{display: none;padding: 10px 5px;} 
.left-menu > li .sub-left-menu > li > ul > li > ul > li > ul > li{position: relative;padding: 3px 0 3px 10px;}
.left-menu > li .sub-left-menu > li > ul > li > ul > li > ul > li:before{display: block;content: '';clear: both;position: absolute;top: 10px;left: 0;width: 3px;height: 3px;background: #111;border-radius: 50%;}
.left-menu > li .sub-left-menu > li > ul > li > ul > li > ul > li > a{display: block;font-size: 14px;font-weight: 300;color: #111;}
.left-menu > li .sub-left-menu > li > ul > li > ul > li > ul > li:hover > a, .left-menu > li .sub-left-menu > li > ul > li > ul > > li > ul > li.on > a{font-weight: 500;}

#left.local{float: left;width: 250px;margin-left: -290px;}
#left.local h2{display: table;width: 100%;height: 110px;background-color: #eda821;background-repeat: no-repeat;background-position: bottom right;background-image: url('/include/img/sub/bg-leftmenu.png');}
#left.local h2 > span{display: table-cell;width: 100%;padding: 10px;color: #fff;font-size: 26px;font-weight: 500;text-align: center;vertical-align: middle;}

#left.committee{float: left;width: 250px;margin-left: -290px;}
#left.committee h2{display: table;width: 100%;height: 110px;background-color: #eda821;background-repeat: no-repeat;background-position: bottom right;background-image: url('/include/img/sub/bg-leftmenu.png');}
#left.committee h2 > span{display: table-cell;width: 100%;padding: 10px;color: #fff;font-size: 26px;font-weight: 500;text-align: center;vertical-align: middle;}

/* 분과/지회/위원회 */
/* greeting */
.sub-contents.branch h3{display: block;padding-bottom: 15px;margin-bottom: 15px;border-bottom: 1px solid #000;font-size: 24px;font-weight: 500;color: #000;}
.sub-contents.branch .btn-more{display: inline-block;width: 24px;height: 24px;background: #fff;border: 1px solid #ccc;color: #85888e;text-align: center;}
.sub-contents.branch .btn-more i{padding: 3px;font-weight: 700;}

.sub-contents.local h3{display: block;padding-bottom: 15px;margin-bottom: 15px;border-bottom: 1px solid #000;font-size: 24px;font-weight: 500;color: #000;}
.sub-contents.local .btn-more{display: inline-block;width: 24px;height: 24px;background: #fff;border: 1px solid #ccc;color: #85888e;text-align: center;}
.sub-contents.local .btn-more i{padding: 3px;font-weight: 700;}

.sub-contents.committee h3{display: block;padding-bottom: 15px;margin-bottom: 15px;border-bottom: 1px solid #000;font-size: 24px;font-weight: 500;color: #000;}
.sub-contents.committee .btn-more{display: inline-block;width: 24px;height: 24px;background: #fff;border: 1px solid #ccc;color: #85888e;text-align: center;}
.sub-contents.committee .btn-more i{padding: 3px;font-weight: 700;}

.greeting-wrap{float: left;width: 450px;min-height: 450px;padding: 30px;background: #f2f2f2;}
.sub-contents.branch .greeting-wrap > h3{border-bottom: 0;}
.sub-contents.local .greeting-wrap > h3{border-bottom: 0;}
.sub-contents.committee .greeting-wrap > h3{border-bottom: 0;}
.greeting-wrap{position: relative;}
.greeting-wrap .img-wrap{overflow: hidden;float: left;display: block;width: 140px;height: 175px;background: #fff;border: 1px solid #cccccc;}
.greeting-wrap .img-wrap > img{max-width: 100%;}
.greeting-wrap .text-wrap{float: right;width: 230px;font-size: 16px;font-weight: 300;color: #333;line-height: 26px;}
.greeting-wrap .btn-more{position: absolute;top: 30px;right: 30px;}

/* 공지사항 */
.branch-board-wrap{float: right;width: 650px;}
.branch-notice{position: relative;padding: 30px;}
.branch-notice > h3{margin-bottom: 20px;font-size: 24px;}
.branch-notice .btn-more{position: absolute;top: 30px;right: 30px;}
.branch-notice .board-list > li{position: relative;padding-left: 10px;font-size: 15px;}
.branch-notice .board-list > li:before{display: block;content: '';clear: both;position: absolute;top: 13px;left: 0;width: 3px;height: 3px;border-radius: 50%;background: #000000;}
.branch-notice .board-list > li > a{font-size: 15px;}
.branch-notice .board-list > li .board-subject{width: 85%;}

/* 갤러리 */
.board-gall{position: relative;}
.board-gall-con{padding: 0 56px;}
.board-gall-con a{float: left;display: block;width: 152px;margin: 0 3.5px;}
.board-gall-con .gall-img-wrap{overflow: hidden;display: block;width: 152px;height: 129px;}
.board-gall-con .gall-img-wrap > img{max-width: 100%;}
.board-gall-con .gall-tit{display: block;width: 100%;height: 50px;padding: 15px 10px;background: #eceeed;font-size: 15px;color: #3d3d3d;text-align: center;}
a.gall-arrow{display: table;position: absolute;top: 0;width: 52px;height: 178px;background :#dbdbdb;font-size: 30px;color: #fff;text-align: center;}
a.gall-arrow i{display: table-cell;width: 100%;height: 100%;vertical-align: middle;}
.gall-prev{left: 0;z-index: 10;}
.gall-next{right: 0;}

/* login */
.login-flow{margin-bottom: 70px;}
.login-flow > li{position: relative;float: left;display: table;width: 235px;height: 200px;margin-left: 60px;border-radius: 10px;border: 1px solid #cccccc;font-size: 20px;font-weight: 300;color: #333;text-align: center;}
.login-flow > li:before{display: block;content: '';clear: both;position: absolute;top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);left: -40px;width: 22px;height: 43px;background: url('/include/img/sub/bg-list-arrow.png') no-repeat center;}
.login-flow > li span{display: table-cell;vertical-align: middle;}
.login-flow > li span strong{display: block;margin-bottom: 15px;padding-top: 80px;font-size: 22px;font-weight: 500;color: #266dab;}
.login-flow > li:first-child{margin-left: 0;}
.login-flow > li:first-child:before{display: none;}
.login-flow > li.on{background-color: #266dab;color: #fff;}
.login-flow > li.on strong{color: #fff;}
.login-flow > li:nth-child(1) span{background: url('/include/img/sub/ic-join1.png') no-repeat center 40px;}
.login-flow > li:nth-child(2) span{background: url('/include/img/sub/ic-join2.png') no-repeat 53% 40px;}
.login-flow > li:nth-child(3) span{background: url('/include/img/sub/ic-join3.png') no-repeat 53% 40px;}
.login-flow > li:nth-child(4) span{background: url('/include/img/sub/ic-join4.png') no-repeat center 40px;}
.login-flow > li.on:nth-child(1) span{background: url('/include/img/sub/ic-join1-on.png') no-repeat center 40px;}
.login-flow > li.on:nth-child(2) span{background: url('/include/img/sub/ic-join2-on.png') no-repeat center 40px;}
.login-flow > li.on:nth-child(3) span{background: url('/include/img/sub/ic-join3-on.png') no-repeat center 40px;}
.login-flow > li.on:nth-child(4) span{background: url('/include/img/sub/ic-join4-on.png') no-repeat center 40px;}

.join-form.login-form .login-input > label{width: 120px;}
.join-form.login-form .login-input > label:first-child{width: 120px;}
.join-form.login-form .login-input label + .radio{width: 325px;}
.join-form.login-form .login-input input[type="text"]{width: 325px;}

.login-form{max-width: 570px;margin: 0 auto;padding: 30px 40px 15px;border: 4px solid #dddddd;border-radius: 10px;}
.login-contop:after{display: block;content: '';clear: both;}
.login-input{display: inline-block;width: 365px;vertical-align: middle;}
.login-input .form-control{height: 45px;font-size: 15px;}
.login-input label{display: inline-block;width: 75px;margin-bottom: 10px;font-size: 16px;font-weight: 400;color: #242424;vertical-align: middle;}
.login-input input[type="text"], .login-input input[type="password"]{display: inline-block;width:290px;height: 45px;margin-bottom: 10px;border: 1px solid #dddddd;border-radius: 0;vertical-align: middle;}
.login-form button[type="submit"]{display: inline-block;width: 105px;height: 100px;margin-left: 5px;background: #1a3975;font-size: 18px;color: #fff;vertical-align: top;}
.login-conb{margin-top: 20px;padding-top: 20px;border-top: 1px solid #cccccc;font-size: 16px;font-weight: 300;line-height: 22px;color: #242424;text-align: left;}
.login-conb li{margin-bottom: 15px;}
.login-conb li:after{display: block;clear: both;content: '';}
.login-conb li > p{float: left;/*width: 310px;*/}
.login-conb li > p.w280px{width: 280px;padding: 8px 0;}
.login-conb li > a{float: right;}
.login-form.confirm{padding: 30px 40px 20px;}

.find-form{padding: 30px 40px 30px;}
.find-form .login-input{float: none;width: 100%;}
.find-form .login-input label{width: 95px;line-height: 1.2em;}
.find-form .login-input input[type="text"]{width: 385px;}
.find-form button[type="submit"]{display: block;width: 340px;height: 45px;margin: 30px auto 0;background: #1a3975;border-radius: 50px;font-size: 18px;font-weight: 500;color: #fff;}

.check-form{width: 100%;max-width: 100%;padding: 40px 70px 40px;background: #f5f5f5;border: 0;border-radius: 0;}
.check-form > div{max-width: 450px;margin: 0 auto;}
.check-form .tit{display: block;margin-bottom: 20px;font-size: 15px;color: #242424;}
.check-form .login-input input[type="text"]{width: 240px;}
.check-form .login-input .radio{display: inline-block;width: 240px;min-height: auto;padding-top: 0;vertical-align: middle;}
.check-form .login-input label:first-child{margin-bottom: 20px;}
.check-form .login-input .radio-inline{width: auto;padding-top: 0;margin-bottom: 20px;}
.check-form .login-input .radio-inline:first-child{padding-left: 0;}
.check-form button[type="submit"]{display: block;width: 440px;height: 55px;margin: 10px auto 0;background: #333333;border-radius: 2px;font-size: 18px;font-weight: 500;color: #fff;line-height: 1em;}

.term-con{overflow-y: auto;width: 100%;height: 180px;margin-bottom: 40px;padding: 20px;border: 1px solid #dddddd;background: #f9f9f9;line-height: 20px;}
.join-text{padding-bottom: 30px;font-size: 16px;color: #555;line-height: 22px;}
.join-term .term-con{margin-bottom: 20px;}
.join-term .radio{font-size: 16px;text-align: left;}
.join-term .radio p{padding-bottom: 10px;line-height: 1.2em;}

.border-box{padding: 45px 0;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;}
.join-success{text-align: center;}
.join-success .img-wrap{display: inline-block;vertical-align: middle;}
.join-success p{display: inline-block;padding-left: 35px;font-size: 26px;font-weight: 500;line-height: 22px;color: #242424;vertical-align: middle;text-align: left;}
.join-success p strong{display: block;margin-bottom: 20px;font-weight: 500;}
.join-success p strong b{font-weight: 500;color: #266dab;}
.join-success p span{font-size: 16px;font-weight: 400;color: #555; }
.en-text{font-size: 14px;}

.voca-wrap{position: relative;}
.voca-con{float: left;width: 50%;}
.voca-con .tit{display: block;width: 100%;padding: 12px 10px;background: #f2f2f2;border: 1px solid #cccccc;border-top: 2px solid #2972ba;border-left: 0;font-size: 18px;color: #333333;font-weight: 500;text-align: center;}
.voca-con:first-child .tit{border-left: 1px solid #ccc;border-right: 0;}
.voca-con:first-child .trans-con{border-right: 0;}
.trans-con{padding: 10px;height: 210px;border: 1px solid #ccc;border-top: 0;}
.trans-con textarea{overflow-y: auto;width: 100%;height: 100%;}
.voca-wrap .btn-trans{position: absolute;top: 9px;left: 50%;margin-left: -15px;display: block;width: 30px;height: 30px;}
.voca-wrap .btn-change{position: absolute;top: 9px;right: 10px;}

.sel-list{margin-bottom: 40px;border-top: 1px solid #ccc;border-left: 1px solid #ccc;}
.sel-list.ko{display: none;}
.sel-list > li{float: left;width: 10%;border: 1px solid #cccccc;border-top: 0;border-left: 0;text-align: center;}
.sel-list > li > a{display: block;padding: 12px 10px;font-size: 18px;color: #333;font-weight: 500;}
.sel-list > li.on{background: #eeeeee;}
.voca-list{position: relative;]}
.voca-list .btn-trans{position: absolute;top: 9px;left: 42%;margin-left: -15px;display: block;width: 30px;height: 30px;}

.border-conbox{min-height: 300px;padding: 20px;border: 1px solid #ddd;border-radius: 5px;} 

/* 기부금 */
.donation-info{font-size: 18px;text-align: center;}
.donation-info .color-blue{font-size: 16px;text-align: left;}
.donation-name strong{display: block;margin-top: 30px;font-size: 30px;font-weight: 500;letter-spacing: 5px;}
.radio.chk-donation{display: block;width: 100%;}
.chk-donation .form-group .radio-inline{vertical-align: middle;}
.chk-donation .form-group .form-control{vertical-align: middle;margin-left: 30px;}
/* 미리보기 popup */
.donation-pop{padding-bottom: 30px;}
.donation-pop h3{margin-bottom: 30px;font-size: 18px;text-align: center;}
.donation-pop table th, .donation-pop table td{padding: 7px 10px;font-size: 14px;}
.donation-pop h4{margin-bottom: 10px;font-size: 15px;}
.donation-pop .donation-info{font-size: 16px;}
.donation-pop .donation-name{font-size: 16px;}
.donation-pop .donation-name strong{margin-top: 15px;font-size: 20px;}

/* accordion */
#accordion h5{display: block;margin-bottom: 10px;padding: 12px 10px 12px 20px;background-color: #f6f6f6;background-position: 10px center;background-repeat: no-repeat;background-image: url('/include/img/sub/ic-acco-left.png');border: 1px solid #c5c5c5;border-radius: 3px;font-size: 16px;font-weight: 500px;cursor: pointer;}
#accordion h5.on{margin-bottom: 0;background-color: #007fff;background-image: url('/include/img/sub/ic-acco-bottom.png');border-color: #003eff;border-radius: 3px 3px 0 0;color: #fff;}
#accordion div{display: none;padding: 20px 30px;border: 1px solid #ddd;background: #fff;border-top: 0;}
#accordion div.active{margin-bottom: 10px;}

/* 발전사 */
.banner-wrap{width: 100%;}
.banner-wrap > .banner{display: block;float: left;width: 550px;height: 230px;padding: 50px 45px;background-repeat: no-repeat;background-position: 0 0;background-image: url('/include/img/sub/bg-years1.png');font-family: 'Noto Sans KR', sans-serif;}
.banner-wrap > .banner + .banner{margin-left: 20px;background-image: url('/include/img/sub/bg-years2.png');}
.banner-wrap > .banner + .banner u{color: #70a8b4;}
.banner-wrap > .banner span{display: block;margin-bottom: 30px;font-size: 30px;color: #fff;}
.banner-wrap > .banner span > strong{display: block;margin-top: 7px;font-size: 50px;font-weight: 500;line-height: 50px;}
.banner-wrap > .banner u{font-size: 18px;font-weight: 300;color: #778dc5;}
.video-wrap{width: 100%;height: 740px;}
.video-wrap iframe{width: 100%;height: 100%;}

/* ==================
	* common
=================== */
.d-block{display: block;}
.form-group.d-block{display: block;margin-top: 2px;}
.d-inlnie{display: inline-block;}
.bg-blue{background: #2b63b8;}
.bg-blue2{background: #466cb7;}
.color-grey{color: #666666;}
.color-blue{color: #2b63b8;}
.color-red{color: #ff0000;}
.color-blue strong{font-weight: 500;}
.color-blue:hover{color: #2b63b8;}
.underline{text-decoration: underline;}
.required{color: #ff0000;}
.error{color: #ff0000;font-size: 14px;font-weight: 300;}

.list-type1 li{position: relative;padding-left: 10px;color: #666666;line-height: 25px;}
.list-type1 li:before{display: block;content: '';clear: both;position: absolute;left: 0;top: 12px;width: 4px;height: 1px;background: #666666;}

.list-type2 li{position: relative;padding-left: 15px;color: #666;font-size: 16px;font-weight: 300;line-height: 26px;}
.list-type2 li:before{display: block;content: '';clear: both;position: absolute;left: 0;top: 12px;width: 3px;height: 3px;border-radius: 50%;background: #666;}

.list-type3 li{position: relative;padding-left: 10px;font-size: 16px;}
.list-type3 li:before{display: block;content: '';clear: both;position: absolute;top: 15px;left: 0;width: 5px;height: 5px;background: #222222;border-radius: 50%;}
.list-type3 li:after{display: block;content: '';clear: both;}

/* search */
.board-sch-wrap{padding: 20px 0;margin-bottom: 40px;background: #f5f5f5;text-align: center;}
.board-sch-wrap .form-group{display: block;margin-top: 10px;width: 100%;}
.board-sch-wrap .form-group:first-child{margin-top: 0;}
.board-sch-wrap .form-control{display: inline-block;width: auto;height: 40px;font-size: 16px;}
.board-sch-wrap #sch-key{width: 300px;}
.board-sch-wrap button{width: 100px;}
.board-sch-wrap button img{margin-top: 6px;vertical-align: top;}

/* table */
.table-wrap{border-top: 2px solid #2b63b8;}
.table-wrap.n-border{border: 0;}
.table-top{display: block;margin-bottom: 5px;font-size: 16px;font-weight: 300;color: #333333;}
.cst-table{table-layout: fixed;}
.cst-table th, .cst-table td{padding: 12px 10px;border: 1px solid #ddd;font-size: 16px;color: #333;font-weight: 300;line-height: 22px;text-align: center;vertical-align: middle;}
.cst-table th{background: #f5f5f5;font-weight: 500;}
.cst-table th.bl1{border-left: 1px solid #ddd;}
.cst-table th.bl0{border-left: 0;}
.cst-table th.br0{border-right: 0;}
.cst-table th.text-left{padding-left: 18px;padding-right: 18px;text-align: left;}
.cst-table td.text-left{padding-left: 18px;padding-right: 18px;text-align: left;}
.cst-table td.bl1{border-left: 1px solid #ddd;}
.cst-table td strong{font-weight: 500;}
.cst-table td .radio, .cst-table td .checkbox{margin-top: 0;margin-bottom: 0;font-size: 16px;}
.cst-table td .radio{text-align: left;}
.border-table th, .border-table td{border-left: 0;border-right: 0;}
.border-table td{word-break: break-all;}

.cst-table .form-control{display: inline-block;width: auto;height: 40px;font-size: 16px;}
.cst-table .attach-file{display: table;border: 1px solid #ddd;width: 150px;height: 200px;text-align: center;}
.cst-table .attach-file > span{overflow: hidden;display: table-cell;vertical-align: middle;}
.cst-table .attach-file img{max-width: 100%;max-height: 100%;}
.cst-table .form-group{display: block !important;}
.cst-table .form-group *{display: inline-block;vertical-align: top;}
.cst-table textarea{display: block;width: 100%;padding: 6px 12px;font-size: 14px;line-height: 1.42857143;color: #555;background-color: #fff;background-image: none;border: 1px solid #ccc;border-radius: 4px;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);box-shadow: inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;}
.update-table .btn-wrap{padding: 10px 0 0;}

.board-list-wrap{border-top: 2px solid #2972ba;}
.conf-list > li{padding: 30px 20px;border-bottom: 1px solid #dddddd;}
.conf-list > li .tit{display: block;margin-bottom: 10px;font-size: 18px;color: #333333;font-weight: 500;}
.conf-list > li .date{display: block;margin-bottom: 15px;font-size: 14px;color: #666666;font-weight: 300;}
.conf-list > li .btn-wrap{padding: 0;}
.conf-list > li .btn-wrap .btn{margin: 0 2px;}

.gall-list > li > a{display: block;}
.gall-list.n3 > li{float: left;width: 346px;margin-left: 40px;}
.gall-list.n3 > li:nth-child(3n+1){margin-left: 0;}
.gall-list.n3 > li .gall-img{overflow: hidden;display: block;width: 100%;height: 200px;border: 1px solid #dddddd;border-top: 2px solid #2972ba;}
.gall-list.n3 > li .gall-text{padding: 15px 10px;}
.gall-list.n3 > li .gall-text span{display: block;color: #333;}
.gall-list.n3 > li .gall-text .tit{margin-bottom: 10px;font-size: 18px;font-weight: 500;}
.gall-list.n3 > li .gall-text .date{margin-bottom: 3px;font-size: 16px;font-weight: 300;}

.gall-wrap{margin-bottom: -20px;}
.gall-wrap:after{display: block;content: '';clear: both;}
.gall-box{float: left;margin-bottom: 20px;border: 1px solid #dddddd;}
.gall-box.n4{width: 264px;margin-left: 20px;}
.gall-box.n4:nth-child(4n+1){margin-left: 0;}
.gall-img{display: block;width: 100%;height: 205px;border-bottom: 1px solid #ddd;text-align: center;}
.gall-img > img{width: auto;max-width: 100%;height: 100%;}
.gall-tit{display: block;padding: 12px 15px;font-size: 16px;font-weight: 500;}
.gall-name{display: block;padding: 0 15px 10px;font-size: 14px;font-weight: 300;color: #555;}
.gall-info{display: block;padding: 8px 15px;background: #f6f6f6;}
.gall-info b{display: inline-block;font-size: 12px;color: #555555;font-weight: 300;vertical-align: middle;}
.gall-info b > img{margin-right: 5px;vertical-align: middle;}
.gall-info .hit{float: left;}
.gall-info .date{float: right;}

.board-view-wrap{border-top: 2px solid #2972ba;}
.view-table{width: 100%;}
.view-table > li{padding: 12px 10px;border-bottom: 1px solid #dddddd;}
.view-table > li.view-head{padding: 20px;font-size: 26px;font-weight: 500;color: #333;line-height: 1.2em;text-align: center;}
.view-table > li.view-tr.bg{background: #f5f5f5;text-align: center;}
.view-table > li.view-tr.bg span{position: relative;display: inline-block;padding-left: 30px;margin-left: 30px;font-size: 16px;color: #666666;font-weight: 300;}
.view-table > li.view-tr.bg span:first-child{padding-left: 0;margin-left: 0;}
.view-table > li.view-tr.bg span:first-child:before{display: none;}
.view-table > li.view-tr.bg span:before{display: block;content: '';clear: both;position: absolute;top: 3px;left: 0;width: 1px;height: 15px;background: #666666;}
.view-table > li.view-tr.bg span b{color: #333;font-weight: 500;}
.view-table > li.view-tr.attach{display: table;width: 100%;padding: 0;table-layout: fixed;}
.view-table > li.view-tr.attach span{display: table-cell;width: 120px;padding: 15px 10px;background: #f5f5f5;border-right: 1px solid #dddddd;text-align:center;font-weight: 500;vertical-align: middle;}
.view-table > li.view-tr.attach > div{display: table-cell;padding: 12px 10px;vertical-align: middle;}
.view-table > li.view-tr.attach > div img{vertical-align: middle;}
.view-table > li.view-tr.attach > div > a{display: block;margin: 3px 0;}
.view-table > li .view-con{min-height: 300px;padding: 50px 20px;color: #555;line-height: 1.5em;}
.view-table > li .view-con *{font-size: 16px;}

.fulldown-table{width: 100%;}
.fulldown-table li{display: table;width: 100%;border-bottom: 1px solid #dddddd;font-size: 16px;}
.fulldown-table li > a{display: table;position: relative;width: 100%;table-layout: fixed;-webkit-transition: 0.2s ease;transition: 0.2s ease;}
.fulldown-table li > a i{position: absolute;right: 20px;top: 13px;color: #676767;}
.fulldown-table li > a:hover, .fulldown-table li > a.on{background: #666666;color: #fff;}
.fulldown-table li > a:hover i, .fulldown-table li > a.on i{color: #fff;}
.fulldown-table li:after{display: block;content: '';clear: both;}
.fulldown-table li.thead{padding: 3px 0;background: #f5f5f5;font-weight: 500;}
.fulldown-table li .con{display: table-cell;padding: 12px 20px;vertical-align: top;}
.fulldown-table li .con.w15p{padding-right: 40px;}
.fulldown-contents{display: none;border-top: 1px solid #ddd;padding: 15px 20px;}

.prevnext{border-top: 1px solid #bbb;border-bottom: 1px solid #bbb;}
.prevnext .cst-table tr:first-child td{border: 0;}
.prevnext .cst-table td{border: 0;border-top: 1px dashed #ececec;}
.cst-table .xi-angle-up, .cst-table .xi-angle-down{margin-right: 5px;color: #ddd;}

.gall-prevnext{position: relative;height: 190px;margin: 50px 0 20px;}
.gall-prevnext:after{display: block;content: '';clear: both;}
.gall-prevnext > a{display: block;}
.gall-prevnext-con{float: left;position: relative;width: 267px;height: 190px;}
.gall-prevnext-con:nth-child(4n+1){margin-left: 0;}
.gall-prevnext-con > a{overflow: hidden;display: block;width: 100%;height: 100%;text-align: center;border: 1px solid #ddd;}
.gall-prevnext-con > a > img{max-width: 100%;}
.gall-prevnext-con > a:hover .tit{opacity: 1;}
.gall-prevnext-con .tit{opacity: 0;display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(85,85,85,0.4);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#40555555,endColorstr=#40555555);zoom: 1;text-align: center;color: #fff;-webkit-transition: 0.2s ease;transition: 0.2s ease;}
.gall-prevnext-con .tit > span{display: table;width: 100%;height: 100%;table-layout: fixed;}
.gall-prevnext-con .tit > span b{display: table-cell;width: 100%;padding: 10px;vertical-align: middle;font-weight: 300;}
.gall-prevnext .slick-arrow{overflow: hidden;display: block;position: absolute;top: 50%;margin-top: -16px;width: 32px;height: 32px;background-repeat: no-repeat;background-position: 0 0;text-indent: -9999em;}
.gall-prevnext .slick-prev{left: 0;z-index: 10;background-image: url('/include/img/sub/ic-gall-prev.png');}
.gall-prevnext .slick-next{right: 0;background-image: url('/include/img/sub/ic-gall-next.png');}
.gall-prevnext .slick-slide{margin: 0 10px;text-align: center;}
.gall-prevnext .slick-slide img{display: inline-block;width: auto;max-width: 100%;height: 100%;}

.comment-wrap{margin-top: 30px;}
.comment-form{width: 100%;padding: 20px;border: 1px solid #dddddd;}
.comment-form:after{display: block;content: '';clear: both;}
.comment-form .comment-input{display: block;float: left;width: 985px;padding: 7px 10px;border: 1px solid #cccccc;}
.comment-form textarea{width: 100%;height: 50px;}
.comment-form .bytes{display: block;font-size: 14px;color: #aaa;text-align: right;}
.comment-form button{float: right;width: 80px;height: 90px;background: #aaaaaa;font-size: 16px;color: #fff;border-radius: 5px;border: 1px solid #cccccc;}
.comment-form button:hover, .comment-wrap button:active, .comment-wrap button:focus, .comment-wrap button:visited{color: #fff;}
.comment-list > li{padding: 20px 25px;border-bottom: 1px dashed #e1e1e1;font-size: 14px;color: #aaa;font-weight: 300;}
.comment-list > li .comment-con{margin-bottom: 5px;color: #000;line-height: 1.5em;}
.comment-list > li .comment-info span{position: relative;display: inline-block;padding-left: 10px;margin-left: 6px;}
.comment-list > li .comment-info span:before{display: block;content: '';clear: both;position: absolute;top: 6px;left: 0;width: 1px;height: 10px;background: #c3c3c3;}
.comment-list > li .comment-info span:first-child{padding-left: 0;margin-left: 0;}
.comment-list > li .comment-info span:first-child:before{display: none;}

/* button */
.btn-wrap{padding: 30px 0;}
.btn-wrap:after{display: block;content: '';clear: both;}
.btn:hover, .btn:active, .btn:focus, .btn:visited{text-decoration: none;}
.btn-wrap .btn{min-width: 120px;padding: 7px 30px;margin: 0 7px;line-height: 1.5em;}
.btn-wrap .btn.lh{padding: 2px 30px;line-height: 1em;}
.btn-wrap .bg-blue, .btn-wrap .bg-grey{font-size: 16px;}
.btn-wrap .btn-line-bg{display: inline-block;padding: 8px 40px 8px 15px;border-radius: 3px;background-repeat: no-repeat;background-position: 90% center;font-size: 14px;}

.line-blue{border: 1px solid #17408c;background-image: url('/include/img/sub/bg-btn-line1.png');color: #17408c;}
.line-blue:hover, .line-blue:active, .line-blue:focus, .line-blue:visited{color: #17408c;}
.line-green{border: 1px solid #177586;background-image: url('/include/img/sub/bg-btn-line2.png');color: #177586;}
.line-green:hover, .line-green:active, .line-green:focus, .line-green:visited{color: #177586;}

.btn-line{display: inline-block;padding: 8px 28px;bakcground: #fff;border: 1px solid #1a3975;border-radius: 50px;font-size: 16px;color: #1a3975;}
.btn-line:hover, .btn-line:active, .btn-line:focus, .btn-line:visited{color: #1a3975;}

.bg-blue{height: 40px;padding: 8px 30px;background: #266dab;font-size: 16px;color: #fff;}
.bg-blue.fz18{height: 45px;padding: 8px 35px;font-size: 18px;}
.bg-blue:hover, .bg-blue:active, .bg-blue:focus, .bg-blue:visited{background: #266dab;color: #fff;}

.bg-blue2{padding: 8px 20px;background: #3f4d8c;color: #fff;}
.bg-blue2:hover, .bg-blue2:active, .bg-blue2:focus, .bg-blue2:visited{background: #3f4d8c;color: #fff;}

.bg-grey{padding: 8px 20px;background: #666666;color: #fff;}
.bg-grey:hover, .bg-grey:active, .bg-grey:focus, .bg-grey:visited{background: #666666;color: #fff;}

.bg-black{height: 40px;padding: 8px 30px;background: #333333;color: #fff;font-size: 16px;}
.bg-black:hover, .bg-black:active, .bg-black:focus, .bg-black:visited{background: #333333;color: #fff;}
.btn-wrap .bg-black{padding: 7px 30px;}
#user_id_chk, #user_email_chk{padding: 0 30px;font-size: 14px;line-height: 1.2em;}

.btn-big{width: 440px;height: 45px;border: 1px solid #0a4e8a;border-radius: 2px;font-size: 18px;font-weight: 500;}
.btn-wrap .btn-big{width: 440px;height: 45px;border: 1px solid #0a4e8a;border-radius: 2px;font-size: 18px;font-weight: 500;}
.btn-small{min-width: auto;height: auto;padding: 6px 12px;font-size: 14px;}

.btn-danger{color: #fff;}
.btn-danger:hover, .btn-danger:active, .btn-danger:focus, .btn-danger:visited{color: #fff;}

.btn-primary{color: #fff;}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:visited{color: #fff;}

.btn-change{display: inline-block;padding: 3px 15px;background: #fff;border: 1px solid #ccc;border-radius: 3px;font-size: 16px;font-weight: 300;color: #333;}

a.btn-excel{display: inline-block;padding: 10px 30px;background: #333333;border-radius: 50px;color: #fff;font-size: 16px;}
a.btn-excel img{vertical-align: top;}

.btn-wrap .btn-regi{height: 55px;padding: 0;line-height: 1em;}
.univ_delete_btn{padding: 2px 12px;line-height: 1.2em;}

/* tab menu */
.sub-tab-wrap{margin-bottom: 40px;text-align: center;}
.sub-tab-wrap.w570px{margin: 0 auto 40px;}
.sub-tabmenu{width: 100%;}
.sub-tabmenu li{float: left;height: 55px;border: 1px solid #ddd;border-left: 0;}
.sub-tabmenu li:first-child{border-left: 1px solid #ddd;}
.sub-tabmenu li > a{display: block;width: 100%;padding: 16px 0;font-size: 18px;font-weight: 500;color: #717171;text-align: center;}
.sub-tabmenu.n2{width: auto;}
.sub-tabmenu.n2 li{width: 50%;}
.sub-tabmenu li.on{background-color: #173e86;}
.sub-tabmenu li.on > a{color: #fff;font-weight: 500;}
.sub-tabmenu.bg li.on{background-image: url('/include/img/sub/bg-tabmenu.png');background-position: 95% center;background-repeat: no-repeat;}

.mt-30{margin-top: -30px;}
.mt-15{margin-top: -15px;}
.mt5{margin-top: 5px;}
.mt10{margin-top: 10px;}
.mt20{margin-top: 20px;}
.mt30{margin-top: 30px;}
.mt65{margin-top: 65px;}
.mt40{margin-top: 40px;}
.mb5{margin-bottom: 5px !important;}
.mb10{margin-bottom: 10px;}
.mb20{margin-bottom: 20px;}
.mb40{margin-bottom: 40px;}
.mb60{margin-bottom: 60px;}

.pl5{padding-left: 5px;}
.pl10{padding-left: 10px;}
.pr10{padding-right: 10px;}
.p50{padding: 50px 0;}
.pb0{padding-bottom: 0;}

.w25p{width: 25%;}
.w30p{width: 30%;}
.w40p{width: 40%;}
.w45p{width: 45%;}
.w50p{width: 50%;}
.w70p{width: 70%;}
.w100p{width: 100%;}

.w85px{width: 85px;}
.w115px{width: 115px;}
.w140px{width: 140px;}
.w160px{width: 160px;}
.w495px{width: 495px;}
.w570px{width: 570px;}
.mw180px{min-width: 180px;}

.form-control.w25p{width: 25%;}
.form-control.w30p{width: 30%;}
.form-control.w40p{width: 40%;}
.form-control.w45p{width: 45%;}
.form-control.w50p{width: 50%;}
.form-control.w70p{width: 70%;}
.form-control.w100p{width: 100% !important;}
.form-control.w140px{width: 140px;}
.form-control.mw180px{min-width: 180px;}

.form-control.w160px{width: 160px;}
.form-control.w160p{width: 39% !important;}
 
.link{color: #266dab;}
.link:hover, .link:active, .link:visited, .link:focus{color: #266dab;}
.help{font-size: 14px;color: #266dab;line-height: 1.2em;}
.ellipsis{overflow: hidden;display: block;max-width: 100%;text-overflow: ellipsis;white-space: nowrap;}

.full-left{float: left;}

.text-left{text-align: left;}
.text-center{text-align: center;}
.text-right{text-align: right;}

.vam{vertical-align: middle !important;}

/* paging */
.pagination{display: block;padding: 30px 0;width: 100%;border-radius: 0;text-align: center;}
.pagination>li{display: inline-block;}
.pagination>li:first-child>a, .pagination>li:first-child>span{border-radius: 0;}
.pagination>li:last-child>a, .pagination>li:last-child>span{border-radius: 0;}
.pagination>li>a, .pagination>li>span{width: 30px;height: 30px;padding: 8px 0;margin: 0 2px;background: #fff;border: 1px solid #fff;font-size: 14px;font-weight: 500;color: #000;line-height: 1;text-align: center;}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{background: #266dab;border: 1px solid #266dab;font-weight: 500;color: #fff;}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{background: #266dab;border: 1px solid #266dab;font-weight: 500;color: #fff;}
.pagination>li>a i{color: #999;}
.pagination>li>a:focus i, .pagination>li>a:hover i{color: #fff;}

/* poopup*/
.pop-password .modal-dialog{max-width: 400px;}
.pop-password p{margin-bottom: 30px;font-size: 14px;line-height: 20px;}

.modal-title{font-size: 16px;font-weight: 500;}
.modal-body p{font-size: 16px;color: #333;line-height: 20px;}

.cst-modal .close{margin-top: -70px;font-size: 70px;color: #fff;opacity: 1;font-weight: 300;}
.cst-modal .modal-dialog{width: 620px;margin: 100px auto;}
.cst-modal .modal-content{padding: 30px;}
.cst-modal .modal-header{padding: 0;border-bottom: 0;}
.cst-modal .modal-title{display: block;padding-bottom: 5px;border-bottom: 1px solid #333;margin-bottom: 10px;font-size: 24px;font-weight: 500;color: #333;}
.cst-modal .modal-body{padding: 0;font-size: 16px;font-wegiht: 300;color: #333;}
.cst-modal .modal-body > p{padding: 5px 0 15px;}
.cst-modal .pop-sch-form{padding: 10px 0;margin-bottom: 15px;background: #f5f5f5;text-align: center;}
.cst-modal .pop-sch-form *{display: inline-block;vertical-align: middle;}
.cst-modal .pop-sch-form label{color: #333;font-weight: 500;}
.cst-modal .pop-sch-form .form-control{width: 240px;height: 40px;margin: 0 5px;}

.sch-pop .table-wrap{overflow-y: auto;height: 300px;margin-top: 20px;}
.cst-modal .cst-table th, .cst-modal .cst-table td{padding: 7px;font-size: 16px;word-break: break-all;}
.add-con .form-control{height: 40px;}

.cst-modal .btn-wrap{padding-bottom: 0;}
.cst-modal .btn-wrap .btn{min-width: auto;font-size: 16px;}
.cst-modal textarea.form-control{overflow-y: auto;height: 200px;}

#preview .modal-dialog{width: 900px;}
#preview .modal-title{display: inline-block;margin: 5px 0;font-size: 20px;}
#preview .close{opacity: 1;font-size: 40px;font-weight: 300;}
#preview .modal-body{padding: 30px 15px;}

@media (max-width: 1700px){
	#sub-container.branch-view .sub-contents{max-width: 1400px;min-width: 1400px;padding: 0 0 150px;}
	#sub-container.branch-view .sub-con{float: right;width: 1120px;}
	
	#sub-container.branch-list .sub-contents{max-width: 1400px;min-width: 1400px;padding: 40px 0 150px;}
	#sub-container.branch-list .sub-con{float: right;width: 1120px;}
		
	.sub-visual.branch, .sub-visual.local, .sub-visual.committee{min-width: 1400px;}
	.sub-nav.branch, .sub-nav.local, .sub-nav.committee{min-width: 1400px;}
	#left.branch, #left.local, #left.committee{margin-left: 0;}
	.sub-contents.branch, .sub-contents.local, .sub-contents.committee{max-width: 1400px;min-width: 1400px;padding: 40px 0 150px;}	
	.sub-contents.branch .sub-con, .sub-contents.local .sub-con, .sub-contents.committee .sub-con{float: right;width: 1120px;}
}